/* THEME OPTIONS ************************** */

/* GLOBAL ********************************* */
/* ----- Custom Fonts ---------------- */
@font-face {
  font-family: PlayRegular;
  src: url(../fonts/Play-Regular.ttf);
}
@font-face {
  font-family: PlayBold;
  src: url(../fonts/Play-Bold.ttf);
}
@font-face {
  font-family: ExoRegular;
  src: url(../fonts/Exo-Regular.ttf);
}
@font-face {
  font-family: ExoBold;
  src: url(../fonts/Exo-Bold.ttf);
}
/* ----- Colores ------*/
/*
Azul claro: #6b8ea1 rgb(107,142,161)
Azul claro logo: #bbc6d1 rgba(187, 198, 209, 1)
Azul oscuro: #4d4f5b
Rojo: #d30a2b
*/
/* ----- Body ------------------------ */
body{
  font-family: Arial, Verdana, Sans-Serif;
  /*background: rgba(215, 44, 44, 0.2) url("/sites/default/files/fondo-web.png") repeat scroll left top;*/
  background: #bbc6d1;
  font-size: 14px;
  line-height: 1.5em;
}
#content-wrapper, 
#sidebar-second .region, 
#sidebar-first .region{
  background: #FFF;
  -webkit-box-shadow: 4px 4px 10px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    4px 4px 10px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         4px 4px 10px 0px rgba(50, 50, 50, 0.75);
  margin-top: 5px;
  border: 0.5px solid #6b8ea1;
}
#content-wrapper{
  padding: 10px 20px;
}
#sidebar-second .region, 
#sidebar-first .region{
  padding: 10px;
}
h1, h2, h3, h4, h5, h6{
  color: #4d4f5b;
  font-family: 'ExoRegular', sans-serif;
}
h1{
  font-size:32px;
  text-shadow: -2px 0px 1px rgba(187, 198, 209, 1);
  text-transform: uppercase;
}
h2{font-size:28px;}
h3{font-size:21px;}
h4{font-size:14px;}
.site-footer h2{font-size: 16.5px;}
img{
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
/* ----- Links ----------------------- */
a{
  color: #d30a2b;
}
a:hover,
a:focus{
  color: #4d4f5b;
}
a:hover img {
  opacity: 0.6;
  filter: alpha(opacity=60); /* For IE8 and earlier */
  background: #FFF;
}
a:visited{
   /*color: #d30a2b;*/
}
/* ----- Tables ---------------------- */
article.node-productos .field-name-field-producto-tabs table thead tr th{
    /*background-color: #ffa500;*/
}

/* HEADER ********************************* */
/* ----- Header Region --------------- */
#header{
  background: #FFF url('/sites/default/files/imagensuperiornuevaOK.jpg') no-repeat top right;
  background-size: 100%;
}
.header{
  padding: 0;
  margin: 0;
}
#header .container{
  position: absolute;
  top: 70px;
  z-index: 9;
  margin-left: 60px;
}
#header .flexslider{
  border: none;
  margin: 0;
}
#header .flexslider .flex-control-nav{
  display: none;
}
#block-search-form{
  float: left;
}
.language-switcher-locale-url{
  width: auto;
  float: right;
  text-align: left;
  padding: 0.5em;
  //background: rgba(255,255,255,0.5);
  background: rgba(238,238,238, 0.9);
  list-style-type: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
/* ----- Logo ------------------------ */
#logo{
  background: #FFF;
  padding: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#logo a:hover{
  background: none;
}
/* ----- Site Title and Slogan ------- */
.slogan{
  background: #4d4f5b;
  /*text-shadow: 2px 1px 2px #6b8ea1;*/
  margin: 0;
}
#site-slogan{
  color: #FFF;
  text-align: right;
  font-size: 1em;
  padding: 1%
}
@media (max-width: 380px){
  #site-slogan {font-size: 0.7em;}
  #header{background-size: 130%;}
}
@media (min-width: 380px) and (max-width: 800px){
  #site-slogan {font-size: 0.95em;}
  #header{background-size: 120%;}
}
@media (min-width: 800px) and (max-width: 1600px){
  #site-slogan {font-size: 1em;}
  #header{background-size: 100%;}
}
/* NAVIGATION ***************************** */
/* ----- Main Navigation ------------- */
#main-menu{
  background: #6b8ea1;
  -webkit-box-shadow: 4px 4px 10px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    4px 4px 10px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         4px 4px 10px 0px rgba(50, 50, 50, 0.75);
  margin-bottom: 1em;
}
#main-menu .navbar{
  margin: 0;
}
#main-menu .navbar-inner{
  padding: 0;
}
#main-menu .navbar-inner,
#main-menu .navbar-inner li{
  background: #6b8ea1;
  border: none;
}
.navbar .nav > li > a {
  font-weight: bold;
  color: #FFF;
  text-shadow: 0 0.5px 0 #4d4f5b;
  /*padding: 10px 15px 10px 0px;*/
}
.navbar .nav > li > a:hover,
.navbar .nav > li > a:focus{
  color: #4d4f5b; /*azul oscuro*/
  text-shadow: none;
}
.navbar .nav > li > a.active{
  color: #FFF;
  background: #4d4f5b; /*azul oscuro*/
}
/* ----- Breadcrumbs ----------------- */
.breadcrumb{
  background: none;
}
/* CONTENT ******************************** */
#content-body .feed-icon{
  display: none;
}
/* VIEWS ********************************** */
table.cols-2,
table.cols-3,
table.cols-4,
table.cols-5,
table.cols-6,
table.cols-7,
table.cols-8,
table.cols-9,
table.cols-10{
  width: 100%;
}
table.cols-2 tr td{
  width: 50%;
}
table.cols-3 tr td{
  width: 33%;
}
table.cols-4 tr td{
  width: 25%;
}
table.cols-5 tr td{
  width: 20%;
}
table.cols-6 tr td{
  width: 16.66%;
}
table.cols-7 tr td{
  width: 14.28%;
}
table.cols-8 tr td{
  width: 12.25%;
}
table.cols-9 tr td{
  width: 11.11%;
}
.views-responsive-grid .span6,
.views-responsive-grid .span5,
.views-responsive-grid .span4,
.views-responsive-grid .span3,
.views-responsive-grid .span2{
  text-align: center;
}
.view-news .views-responsive-grid .span3{
  text-align: left;
}
/* PORTADA ******************************* */
.destacado{
  color: #4d4f5b;
  font-family: 'ExoRegular', sans-serif;
  font-size:30px;
  text-shadow: -2px 0px 1px rgba(187, 198, 209, 1);
  text-transform: uppercase;
  font-weight: bold;
}
/*** Botones grandes home ***/
.view-id-categorias_principales_productos .grid-pastillas{
  margin: 1em auto;
  font-family: 'ExoRegular', sans-serif;
}
.view-id-categorias_principales_productos .grid-pastillas .span6 .views-field,
.view-id-categorias_principales_productos .grid-pastillas .span4 .views-field{
  margin: 5px;
  padding: 1.2em;
  border: 1px solid #4d4f5b;
  font-size: 1.2em;
  line-height: 100%;
  font-weight: bold;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #eee;
  color: #d30a2b;
}
.view-id-categorias_principales_productos .grid-pastillas .span6 .views-field:hover,
.view-id-categorias_principales_productos .grid-pastillas .span4 .views-field:hover{
  /*background: #6b8ea1;*/ 
  background: #4d4f5b; 
}
.view-id-categorias_principales_productos .grid-pastillas .span6 .views-field:hover a,
.view-id-categorias_principales_productos .grid-pastillas .span4 .views-field:hover a{
  color: #FFF;
  background: none;
}
/*** Botones delegaciones ***/
#block-views-mapa-de-delegaciones-block-2{
  margin: 1em auto;
  text-align: center;
}
#block-views-mapa-de-delegaciones-block-2 .view-display-id-block_2 {
  margin: 0px;
}
#block-views-mapa-de-delegaciones-block-2 .view-display-id-block_2 .views-column .views-field{
  padding: 0.5em;
  margin: 0.3em;
  line-height: 1.2em;
  font-family: 'ExoRegular', sans-serif;
  font-weight: bold;  
  border: 1px solid #4d4f5b; 
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background: #eee;
}
#block-views-mapa-de-delegaciones-block-2 .view-display-id-block_2 .views-column .views-field:hover{
  background: #4d4f5b;
}
#block-views-mapa-de-delegaciones-block-2 .view-display-id-block_2 .views-column .views-field:hover a{
  color: #FFF;
}
/*** Botones en pag productos ***/
ul#submenu-familias{
  text-align: center;
}
ul#submenu-familias li{
  display: inline;
  list-style-type: none;
  border: 1px solid #4d4f5b;
  border-radius: 5px;
  font-weight: bold;
  line-height: 1.2em;
  margin: 0.3em;
  padding: 0.5em;
  text-align: center;
  background: #eee;
  color: #d30a2b;
}
ul#submenu-familias li:hover{
  color: #FFF;
  background: #4d4f5b;
}
ul#submenu-familias li:hover a{
  color: #FFF;
}
/* QUIENES SOMOS ******************************** */
.field-name-field-page-imagenes .field-items .field-item{
  display: inline;
  float: left;
  margin: 10px;
}
.field-name-field-page-imagenes .field-items .field-item a:hover{
  background: none;
}
/* CONTACTO Y DELEGACIONES ******************************** */
.view-id-mapa_de_delegaciones .span6{
  margin: 5px;
  padding: 5px;
  line-height: 1.3em;
  border: 1px solid #4d4f5b;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-align: left;
}
.view-id-mapa_de_delegaciones .view-display-id-block_2 .span3{
  margin: 5px;
  padding: 5px;
  line-height: 1.3em;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-align: left;
}
.view-id-mapa_de_delegaciones .views-responsive-grid .span3 h4{
  margin: 5px;
}
body.page-delegaciones .view-id-mapa_de_delegaciones .views-responsive-grid .span3{
  margin-bottom: 2.5%;
  min-height: 30em;
  border: 1px solid #4d4f5b;
  padding: 5px;
  line-height: 1.3em;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  text-align: left;
}
#block-views-mapa-centros-corte-block-1{
  margin-top: 0px;
}
#block-views-mapa-centros-corte-block-1 .span6{
  text-align: center;
  padding: 1em;
  border: 1.5px solid #4d4f5b; 
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  min-height: 501px;
}
#block-views-mapa-centros-corte-block-1 .views-field-path .btn p{
  margin: 0;
}
.view-display-id-block_1 .field-slideshow{
  display: inline-block;
}
/* PRODUCTOS ******************************* */
.view-id-vista_productos .span12{
  margin: 0 0 1em 0;
  padding: 0 1em 1em 1em;
  border-bottom: 1px solid #eee;
}
.view-id-vista_productos .view-content>h3 a[href*="familias-de-productos"]{
  border: 1px solid #4d4f5b;
  border-radius: 5px;
  font-weight: bold;
  line-height: 1.3em;
  margin: 1em 0 0 0;
  padding: 2px 3px;
  /*-webkit-box-shadow: 4px 4px 10px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    4px 4px 10px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         4px 4px 10px 0px rgba(50, 50, 50, 0.75);*/
}
.view-taxonomy-term .field-slideshow,
.view-vista-productos .field-slideshow{
  display: inline-block;
/*-webkit-box-shadow: 4px 4px 10px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    4px 4px 10px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         4px 4px 10px 0px rgba(50, 50, 50, 0.75);
*/
/*background: rgba(255,255,255,1);
background: -moz-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 40%, rgba(99,99,99,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(40%, rgba(255,255,255,1)), color-stop(100%, rgba(99,99,99,1)));
background: -webkit-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 40%, rgba(99,99,99,1) 100%);
background: -o-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 40%, rgba(99,99,99,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 40%, rgba(99,99,99,1) 100%);
background: linear-gradient(135deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 40%, rgba(99,99,99,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#636363', GradientType=1 );*/
}
.view-taxonomy-term table tr td,
.view-mapa-centros-corte table tr td,
.view-vista-productos table tr td{
  text-align: center;
}
.view-id-vista_productos .views-columns-4{
  background: #EEE;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 4px 4px 10px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    4px 4px 10px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         4px 4px 10px 0px rgba(50, 50, 50, 0.75);
}
/* CADA PRODUCTO *************************/
body.node-type-productos .field-name-field-producto-formato{
  display: none;
}
#tablitas{
  clear: both;
}
body.node-type-productos #tablitas table{
  background: #FFF;
}
body.node-type-productos #tablitas table th,
body.node-type-productos #tablitas table td{
  border: 1.8px solid #4d4f5b;
}
body.node-type-productos #tablitas table th{
  font-size: 1.1em;
  background: #4d4f5b;
  color: #FFF;
}
.view-taxonomy-term .field-slideshow-slide a:hover,
.field-slideshow-slide a:hover,
.views-field-field-producto-imagen a:hover,
.views-field-field-ccorte-imagen-principal a:hover,
#calculadora a:hover{
  background: none;
}
article.node-productos #textos,
article.node-productos #imagen{
  /*width: 45%;*/
  float: left;
}
article.node-productos #imagen{
  text-align: right;
}
.views-field-field-ccorte-trabajos{
  text-align: left;
}
body.front .views-field-path{
  text-align: right;
}
/* +INFO ******************************* */
.btn-default:hover{
  background: #4d4f5b;
  border: 1px solid #4d4f5b;
  background-image: none;
  text-shadow: none;
}
.btn-default a:hover,
.btn-default:hover a{
  color: #FFF;
}
#block-views-mapa-de-delegaciones-block-1 .views-field-path{
  text-align: right;
}
td.grid-centros-corte .views-field-path p,
#block-views-mapa-de-delegaciones-block-1 .views-field-path p{
  margin: 0px;
}
/* TABS *********************************** */
ul.ui-tabs-nav{
  font-size: 1.2em;
}
.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default{
  background: #ddd;
}
.ui-state-default a, 
.ui-widget-content .ui-state-default a, 
.ui-widget-header .ui-state-default a{
  color: #4d4f5b;
}
.ui-tabs-nav .ui-tabs-selected a,
.ui-tabs-nav .ui-state-active a{
  background: #FFF; 
  color: #4d4f5b;
  font-weight: bold;
}
.ui-tabs-nav .ui-state-hover a:visited,
.ui-tabs-nav .ui-state-focus a:visited{
  background: #eee;
  color: #4d4f5b;
}
.ui-tabs-nav .ui-state-hover,
.ui-tabs-nav .ui-state-focus,
.ui-tabs-nav .ui-state-hover a:hover,
.ui-tabs-nav .ui-state-focus a:hover{
  background: #FFF;
  color: #4d4f5b;
}
.field-name-field-producto-tabs .field-label{
  display: none;
}
.ui-tabs{
  font-size: 1em;
}
.ui-tabs table{
  /*font-size: 0.9em;*/
}
article[about*="aluminium"] .ui-tabs-nav,
article[about$="aluminio"] .ui-tabs-nav{
  background: #878585;
}
article[about*="aluminium"] .ui-widget-content,
article[about$="aluminio"] .ui-widget-content{
  border: 1px solid #878585;
  background: #878585;
}
article[about*="cuivre"] .ui-tabs-nav,
article[about*="copper"] .ui-tabs-nav,
article[about$="cobre"] .ui-tabs-nav{
  background: #c4907a;
}
article[about*="cuivre"] .ui-widget-content,
article[about*="copper"] .ui-widget-content,
article[about$="cobre"] .ui-widget-content{
  border: 1px solid #c4907a;
  background: #c4907a;
}
article[about*="laiton"] .ui-tabs-nav,
article[about*="brass"] .ui-tabs-nav,
article[about$="laton"] .ui-tabs-nav{
  background: #FFCC00;
}
article[about*="laiton"] .ui-widget-content,
article[about*="brass"] .ui-widget-content,
article[about$="laton"] .ui-widget-content{
  border: 1px solid #FFCC00;
  background: #FFCC00;
}
article[about*="stainless-steel"] .ui-tabs-nav,
article[about$="acier-inoxydable"] .ui-tabs-nav,
article[about$="inoxidable"] .ui-tabs-nav{
  background: #3399ff;
}
article[about*="stainless-steel"] .ui-widget-content,
article[about*="acier-inoxydable"] .ui-widget-content,
article[about$="inoxidable"] .ui-widget-content{
  border: 1px solid #3399ff;
  background: #3399ff;
}
article[about*="ferreous-materials"] .ui-tabs-nav,
article[about*="ferrures"] .ui-tabs-nav,
article[about*="ferrures-de-construction"] .ui-tabs-nav,
article[about*="ferreous-building-materials"] .ui-tabs-nav,
article[about*="ferricos"] .ui-tabs-nav{
  background: #434395;
}
article[about*="ferreous-materials"] .ui-widget-content,
article[about*="ferrures"] .ui-widget-content,
article[about*="ferrures-de-construction"] .ui-widget-content,
article[about*="ferreous-building-materials"] .ui-widget-content,
article[about*="ferricos"] .ui-widget-content{
  border: 1px solid #434395;
  //background: #434395;
}

/* DELEGACIONES Y CENTROS DE SERVICIOS ******** */
#cservicioresto{
  clear: both;
}
.page-node-45 .field-name-body{
  padding-right: 2em;
}
.page-node-45 .row{
  position: relative;
}
.page-node-45 #content-body,
.page-node-45 #content-col2{
  position: relative;
  float: left;
  width: 520px;
}
#content-body p{
  text-align: justify;
  margin-bottom: 0.8em;
}
/* NOTICIAS ************* */
.view-news .views-field-field-imagen-destacada{
  text-align: center;
}
.noticias table tr td{
  border-top: none;
  border-bottom: none;
  padding: 0.5em 1em;
}
.noticias table tr td:first-child{
  border-left: none;
}
.noticias table tr td:last-child{
  border-right: none;
}
.node-type-noticia .field-name-field-imagen-destacada{
  margin-top: 2em;
  text-align: center;
}

/* FOOTER ************** */
#footer{
  background: #4d4f5b;
  color: #FFF;
  font-size: 0.9em;
}
#footer a{
  color: #bbc6d1;
  font-size: 1.2em;
}
#footer a:hover{
  background: none;
  color: #FFF;
}
#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6{
  color: #FFF;
}
#footer .block{
  margin: 1% 5%;
  text-align: center;
}
#footer #block-block-1 .content{
  padding: 5px;
}
#footer #block-block-7 .content img{
  width: 150px;
}
#footer table tr td{
  text-align: center;
}
/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
@media (max-width: 380px){
  ul.ui-tabs-nav, .ui-tabs .ui-tabs-panel, body.node-type-productos #tablitas table th {font-size: 0.8em;}
  .page-node-45 #content-body{width: 100%;}
  #header .container{position: relative; float: left; top: 0; width: 100%; text-align: center; margin: 0;}
}
@media (min-width: 380px) and (max-width: 800px){
  ul.ui-tabs-nav, .ui-tabs .ui-tabs-panel, body.node-type-productos #tablitas table th {font-size: 1em;}
  .page-node-45 #content-body{width: 100%;}
  #header .container{position: relative; float: left; top: 0; width: 100%; text-align: center; margin: 0;}
}
@media (min-width: 800px) and (max-width: 1600px){
  ul.ui-tabs-nav{font-size: 1.2em;}
  .ui-tabs .ui-tabs-panel, body.node-type-productos #tablitas table th {font-size: 1.1em;}
}
/* ---------------Boton calculadora-------------- */
#botoncalculadora .btn{
  background: #4d4f5b;
  color: #FFF;
  font-weight: bold;
  text-shadow: none;
  border: 2px solid #b5c7d0;
  margin-bottom: 1em;
}
#botoncalculadora .btn:hover{
  background: #b5c7d0;
  color: #4d4f5b;
  border: 2px solid #4d4f5b;
}
/* ---------------CALCULATOR-------------- */
#calculator{
  background: #bbc6d1;
}
#calculator #header{
  background: #FFF url('/sites/default/files/imagensuperiornuevaOK.jpg') no-repeat top right;
  background-size: 100%;
  -webkit-box-shadow: 4px 4px 10px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    4px 4px 10px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         4px 4px 10px 0px rgba(50, 50, 50, 0.75);
  margin-bottom: 1em;
}
#calculator .header{
  padding: 0 0 20px 0;
  margin: 0;
}
#calculator #header .container{
  position: relative;
  top: 0;
}
#calculator #logo{
  background:none;
  padding: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#calculator h2,
#calculator h3{
  font-family: 'ExoRegular', sans-serif;
}
#calculator #content-wrapper{
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin-top: 10px;
}
#calculator article,
#calculator footer{
  border:1px solid #b5c7d0;
  padding:10px;
  background: #fff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#calculator article{
  -webkit-box-shadow: 4px 4px 10px 0px rgba(50, 50, 50, 0.75);
  -moz-box-shadow:    4px 4px 10px 0px rgba(50, 50, 50, 0.75);
  box-shadow:         4px 4px 10px 0px rgba(50, 50, 50, 0.75);
  border: 0.5px solid #6b8ea1;
}
#calculator article.calculadora2 {
  display: block;
  float: left;
  margin: 0 5px 5px 5px;
}
#calculator p{
  clear: both;
}
#calculator input,
#calculator select{
  float: right;
  font-family: Arial, Verdana, sans-serif;
  border: 1.5px solid #4d4f5b;
}
#calculator input{
  font-size: 1.5em;
  color: #000;
  background: #b5c7d0;
}
#calculator select{
  font-size: 1em;
  color: #4d4f5b;
}
select option:active,
select option:checked {
  background: linear-gradient(#b5c7d0, #b5c7d0);
  font-size: 1.3em;
  color: #4d4f5b;
}
#calculator input[type="submit"]{
  font-size: 1em;
  background: #4d4f5b;
  color: #FFF;
  font-weight: bold;
  text-shadow: none;
  border: 2px solid #b5c7d0;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#calculator input[type="submit"]:hover{
  background: #b5c7d0;
  color: #4d4f5b;
  border: 2px solid #4d4f5b;
}
#calculator div#logo img{
  max-height: 100px;
}
#calculator #main-menu{
  background: none;
  border-bottom: none;
}
#calculator .nav{
  border-bottom: none;
  margin-bottom: 0;
}
#calculator .nav li{
  /*display: inline;*/
  padding: 10px 15px;
  height: auto;
  margin: 0.5em 0;
  background: #6b8ea1;
}
#calculator .nav li a{
  color: #FFF;
  font-weight: bold;
  /*border: none;*/
}
#calculator .nav li.active {
  background: #4d4f5b;
  color: #FFF;
}
#calculator .nav li a:hover,
#calculator .nav li a:focus{
  color: #4d4f5b;
  background: none;
}
#calculator li.last{
  text-align: right;
}
#calculator .resultados{
  font-size: 2em;
}
#calculator #footer{
  min-height: 4em;
  margin-top: 40px;
}
#calculator #footer h2{
  font-family: 'ExoRegular', sans-serif;
  font-size: 16.5px;
  margin-top: 0px;
}
#calculator #footer div{
  padding: 0.2em 0;
  text-align: center;
}
#calculator #footer div#certificados{
 font-size: 10px;
}
#calculator #footer a{
  color: #bbc6d1;
  font-size: 1.2em;
}
#calculator #footer a:hover{
  text-decoration: none;
  opacity: 0.8;
  background: none;
  color: #FFF;
}
#calculator #footer table th, 
#calculator #footer table td {
    border: 1px solid #ddd;
    padding: 0.5em;
}
/*#block-views-mapa-de-delegaciones-block-2{
  margin: 10px auto;
  display: block;
}
#block-views-mapa-de-delegaciones-block-2 .view-display-id-block_2 ul{
  text-align: center;
  margin: 0px;
}
#block-views-mapa-de-delegaciones-block-2 .view-display-id-block_2 ul li{
  display: inline-block;
  list-style-type: none;
  padding: 2px 3px;
  margin: 0px 2.5px;
  line-height: 1.3em;
  font-weight: bold;
  text-align: center;
  border: 1px solid #4d4f5b; 
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}*/
